Bug 5175 - libretro snapshots need to be updated
: libretro snapshots need to be updated
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-14 13:02 MSK by Zombie Ryushu
Modified: 2015-04-28 01:54 MSD (History)
1 user (show)

See Also:
RPM Package: libretro
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-03-14 13:02:13 MSK
Under 2014, the libretro package has expanded, can we get a rebuild of the libretro snapshots?
Comment 1 Andrey Bondrov 2015-03-15 14:34:19 MSK
(In reply to comment #0)
> Under 2014, the libretro package has expanded, can we get a rebuild of the
> libretro snapshots?

Surely we can (and should) but I'm busy with KDE5 packaging so I cannot promise to update libretro ASAP.
Comment 2 Zombie Ryushu 2015-03-30 09:54:26 MSD
Its fine, thanks, just let me know when you get around to it, I'd love to produce an Atom Build -mtune=atom and help out.
Comment 3 Zombie Ryushu 2015-04-27 12:27:33 MSD
(In reply to comment #2)
> Its fine, thanks, just let me know when you get around to it, I'd love to
> produce an Atom Build -mtune=atom and help out.

A few modules such as the mame2010 module, and imame4all were left out of your libretro build. Would you add them please?
Comment 4 Andrey Bondrov 2015-04-27 12:39:31 MSD
(In reply to comment #3)
> (In reply to comment #2)
> > Its fine, thanks, just let me know when you get around to it, I'd love to
> > produce an Atom Build -mtune=atom and help out.
> 
> A few modules such as the mame2010 module, and imame4all were left out of
> your libretro build. Would you add them please?

Maybe next time. Have you tried to build mame modules, do they work? For me they look still very experimental so I dropped them.
Comment 5 Zombie Ryushu 2015-04-28 01:54:05 MSD
They work, better than the previous snapshot actually. tgb-dual still de-syncs slightly on Linked Game Boy Color games, slightly. Not as severely as it used to, but it works.